Affected packages

Packages affected by perl-IO upgrade from 1.40-443.fc31 to 1.40-444.fc31 (in Fedora 31)
Package Current state Build Distance Build time
perl build 2 2 months ago
libdbusmenu build 2 2 months ago
gawk build 2 2 months ago
icedtea-web build 2 2 months ago
zeromq build 2 2 months ago
golang build 2 2 months ago
ruby build 2 2 months ago
m2crypto build 2 2 months ago
debhelper build 2 2 months ago
perl-Workflow build 2 2 months ago
ara build 3 a month ago
ocrmypdf build 3 2 months ago
gtksourceview2 build 3 2 months ago
coq build 3 2 months ago
moose build 3 2 months ago
rubygem-spy build 3 2 months ago
freeorion build 3 2 months ago
evolution-data-server build 3 2 months ago
mutter build 3 2 months ago
python-theano build 4 2 months ago
python-networkx build 4 2 months ago
python-matplotlib build 4 2 months ago
php-onelogin-php-saml build None 2 months ago
php-horde-Horde-Translation build None 2 months ago
python-nibabel build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by perl-IO upgrade from 1.40-443.fc31 to 1.40-444.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.